Subject: UK Work Permits
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 8 Mar 2000 02:45:00 -0800 (PST)

I discussed the work permit issue with the UK and they agree we need to apply 
as quickly as possible - especially for you, Brent, as it usually takes 4 
weeks.  Please complete this form as quickly as possible (Brent, for you 
today would be great!) and email to Tara Rozen.  They can then file on 
Friday.  If the permit is not in by April 1, we suggest you arrive without 
your family until the permit is approved.

Jane